PNG  IHDR pHYs   OiCCPPhotoshop ICC profilexڝSgTS=BKKoR RB&*! J!QEEȠQ, !{kּ> H3Q5 B.@ $pd!s#~<<+"x M0B\t8K@zB@F&S`cbP-`'{[! eDh;VEX0fK9-0IWfH  0Q){`##xFW<+*x<$9E[-qWW.(I+6aa@.y24x6_-"bbϫp@t~,/;m%h^ uf@Wp~<5j>{-]cK'Xto(hw?G%fIq^D$.Tʳ?D*A, `6B$BB dr`)B(Ͱ*`/@4Qhp.U=pa( Aa!ڈbX#!H$ ɈQ"K5H1RT UH=r9\F;2G1Q= C7F dt1r=6Ыhڏ>C03l0.B8, c˱" VcϱwE 6wB aAHXLXNH $4 7 Q'"K&b21XH,#/{C7$C2'ITFnR#,4H#dk9, +ȅ3![ b@qS(RjJ4e2AURݨT5ZBRQ4u9̓IKhhitݕNWGw Ljg(gwLӋT071oUX**| J&*/Tު UUT^S}FU3S ԖUPSSg;goT?~YYLOCQ_ cx,!k u5&|v*=9C3J3WRf?qtN (~))4L1e\kXHQG6EYAJ'\'GgSSݧ M=:.kDwn^Loy}/TmG X $ <5qo</QC]@Caaᄑ.ȽJtq]zۯ6iܟ4)Y3sCQ? 0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz%gA[z|!?:eAAA!h쐭!ΑiP~aa~ 'W?pX15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl {/]py.,:@LN8A*%w% yg"/6шC\*NH*Mz쑼5y$3,幄'L Lݛ:v m2=:1qB!Mggfvˬen/kY- BTZ(*geWf͉9+̳ې7ᒶKW-X潬j9(xoʿܔĹdff-[n ڴ VE/(ۻCɾUUMfeI?m]Nmq#׹=TR+Gw- 6 U#pDy  :v{vg/jBFS[b[O>zG499?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3- cHRMz%u0`:o_F@8N ' p @8N@8}' p '#@8N@8N pQ9p!i~}|6-ӪG` VP.@*j>[ K^<֐Z]@8N'KQ<Q(`s" 'hgpKB`R@Dqj '  'P$a ( `D$Na L?u80e J,K˷NI'0eݷ(NI'؀ 2ipIIKp`:O'`ʤxB8Ѥx Ѥx $ $P6 :vRNb 'p,>NB 'P]-->P T+*^h& p '‰a ‰ (ĵt#u33;Nt̵'ޯ; [3W ~]0KH1q@8]O2]3*̧7# *p>us p _6]/}-4|t'|Smx= DoʾM×M_8!)6lq':l7!|4} '\ne t!=hnLn (~Dn\+‰_4k)0e@OhZ`F `.m1} 'vp{F`ON7Srx 'D˸nV`><;yMx!IS钦OM)Ե٥x 'DSD6bS8!" ODz#R >S8!7ّxEh0m$MIPHi$IvS8IN$I p$O8I,sk&I)$IN$Hi$I^Ah.p$MIN$IR8I·N "IF9Ah0m$MIN$IR8IN$I 3jIU;kO$ɳN$+ q.x* tEXtComment

Viewing File: /home/u403625155/domains/hivereserveinc.com/public_html/assets/css/module-css/testimonial.css

/** testimonial-section **/

.testimonial-section{
  position: relative;
  background: #F6F6F6;
}

.testimonial-section .bg-layer{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.05;
}

.testimonial-block-one{
  margin-top: 45px;
}

.testimonial-block-one .inner-box{
  position: relative;
  display: block;
  background: #fff;
  padding: 0px 30px 40px 30px;
}

.testimonial-block-one .inner-box .thumb-box{
  position: relative;
  display: inline-block;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  margin-top: -45px;
  margin-bottom: 15px;
}

.testimonial-block-one .inner-box .thumb-box img{
  width: 100%;
  border-radius: 50%;
}

.testimonial-block-one .inner-box h4{
  display: block;
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 0px;
}

.testimonial-block-one .inner-box .designation{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 10px;
}

.testimonial-block-one .inner-box .rating li{
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: #FFB13D;
}


/** testimonial-style-two **/

.testimonial-style-two{
  position: relative;
  background: #F6F6F6;
}

.testimonial-style-two .bg-layer{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.05;
}

.testimonial-block-two .inner-box{
  position: relative;
  display: block;
  background: #fff;
  box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.05);
  padding: 40px 40px 40px 40px;
}

.testimonial-block-two .inner-box .author-box{
  position: relative;
  padding: 15px 0px 15px 100px;
  margin-bottom: 30px;
}

.testimonial-block-two .inner-box .author-box .thumb-box{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

.testimonial-block-two .inner-box .author-box .thumb-box img{
  width: 100%;
  border-radius: 50%;
}

.testimonial-block-two .inner-box .author-box h4{
  position: relative;
  display: block;
  font-size: 20px;
  line-height: 28px;
}

.testimonial-block-two .inner-box .author-box .designation{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 22px;
}

.testimonial-block-two .inner-box .rating li{
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: #FFB13D;
}

.testimonial-style-two .owl-nav{
  position: absolute;
  left: -440px;
  bottom: 30px;
}

.testimonial-style-two .owl-nav .owl-prev{
  margin-right: 20px;
}



/** RTL **/


.rtl .testimonial-style-two .owl-nav{
  left: inherit;
  right: -440px;
}

.rtl .testimonial-style-two .sec-title{
  margin-right: 0px;
  margin-left: 70px;
}

.rtl .testimonial-block-two .inner-box{
  text-align: right;
}

.rtl .testimonial-block-two .inner-box .author-box{
  padding-left: 0px;
  padding-right: 100px;
}

.rtl .testimonial-block-two .inner-box .author-box .thumb-box{
  left: inherit;
  right: 0px;
}


/** responsive-css **/

@media only screen and (max-width: 1200px){
  .testimonial-style-two .owl-nav{
    display: none;
  }
}

@media only screen and (max-width: 991px){
  .testimonial-style-two .sec-title{
    margin: 0px 0px 30px 0px !important;
  }
}

@media only screen and (max-width: 767px){
  .testimonial-section{
    padding: 70px 0px;
  }

  .testimonial-style-two{
    padding: 70px 0px;
  }
}

@media only screen and (max-width: 599px){

}

@media only screen and (max-width: 499px){
  .testimonial-block-two .inner-box{
    padding-left: 30px;
    padding-right: 30px;
  }
}










































Back to Directory=ceiIENDB`